input.parsley-success, select.parsley-success, textarea.parsley-success {
    color: #0fad11;
    background-color: rgb(223, 240, 216);
    border: 1px solid #aeebaf;
}
input.parsley-error, select.parsley-error, textarea.parsley-error {
    color: #B94A48;
    background-color: rgb(242, 222, 222);
    border: 1px solid rgba(185, 74, 72, 0.34);
}
.principal-error ul.parsley-errors-list{
  margin: 0 !important;
}
.parsley-errors-list {
  margin: 2px 0 3px;
  padding: 0;
  list-style-type: none;
  font-size: 0.9em;
  line-height: 0.9em;
  opacity: 0;

  transition: all .3s ease-in;
  -o-transition: all .3s ease-in;
  -moz-transition: all .3s ease-in;
  -webkit-transition: all .3s ease-in;
}

.parsley-errors-list.filled {
  opacity: 1;
}
.parsley-errors-list li{
  color: tomato;
}

p.copyright:not(:has(a)) {
  left: 100px !important;
}

.footer .copyright{
  position: relative;
  padding: 15px 0;
}
.footer .copyright .logo_strategee{
  position: absolute;
  margin: 0;
  top: 0;
  width: 130px;
}
.logo_strategee{
    float: right;
    width: 100px;
    margin-bottom: -10px;
}
.logo_strategee_login{
  width: 130px;
}
.btn-primary{
  background-color: #889be6 !important;
  border-color: #889be6 !important;
  color: #fff !important;
}
.btn-primary:hover{
  background-color: transparent !important;
  color: #889be6 !important;
  border-color: #889be6 !important;
}
.label-success-survee{
  background-color: #889be6;
}
.bootbox-confirm{
  text-align: center; 
}
.bootbox-confirm .modal-body{
  background-color: #889be6 !important;
  border-color: #889be6 !important;
  color: #fff !important;
  font-weight: bolder;
  font-size: 20px;
}
.bootbox-confirm button.close{
  color: #fff !important;
}
.bootbox-confirm .btn-danger {
    border-color: #FF4A55;
    color: #fff;
    background-color: #FF4A55;
}
.bootbox-confirm .btn-success {
    border-color: #889be6;
    background-color: #889be6;
    color: #fff;
}
.label-default-survee {
    background-color: transparent;
    color: #fff;
    display: block;
    margin: 0 0 14px auto !important;
}
.panel-survee > .panel-heading{
  background-color: #889be6;
}

.login-footer {
    bottom: 0px;
    position: absolute;
    z-index: 3;
    width: 100%;
}